AnsweredAssumed Answered

error MMT installation

Question asked by henk on Dec 5, 2007
Latest reply on Apr 23, 2008 by wabson
hi, when i try to installate alfresco-blog-integration i get the following error:

alfrescoinst:/opt/alfresco/bin# java -jar alfresco-mmt-2.1.0.jar install alfresco-blog-integration-2.1.0.amp /opt/alfresco/tomcat/webapps/alfresco.war
Exception in thread "main" java.lang.ExceptionInInitializerError
   at java.lang.Class.initializeClass(libgcj.so.70)
   at org.alfresco.repo.module.tool.ModuleManagementTool.<clinit>(ModuleManagementTool.java:90)
   at java.lang.Class.initializeClass(libgcj.so.70)
   at java.lang.reflect.Method.invoke(libgcj.so.70)
   at com.simontuffs.onejar.Boot.run(Boot.java:247)
   at com.simontuffs.onejar.Boot.main(Boot.java:105)
Caused by: java.util.MissingResourceException: Bundle de.schlichtherle.io.DefaultRaesZipDetector not found
   at java.util.ResourceBundle.getBundle(libgcj.so.70)
   at java.util.ResourceBundle.getBundle(libgcj.so.70)
   at java.util.logging.Logger.<init>(libgcj.so.70)
   at java.util.logging.Logger.getLogger(libgcj.so.70)
   at de.schlichtherle.io.DefaultRaesZipDetector.<clinit>(Unknown Source)
   at java.lang.Class.initializeClass(libgcj.so.70)
   …5 more

the alfresco-mmt-2.1.0.jar and the alfresco-blog-integration-2.1.0.amp file are located in the :/opt/alfresco/bin

alfresco is installed on a linux debian 4.0 system and i installed java jre-6u3

any help will be appreciated!

Outcomes